"use client";
import { __require as n } from "./flatten.js";
import { __require as o } from "./_overRest.js";
import { __require as _ } from "./_setToString.js";
var e, t;
function R() {
  if (t) return e;
  t = 1;
  var i = n(), u = o(), a = _();
  function s(r) {
    return a(u(r, void 0, i), r + "");
  }
  return e = s, e;
}
export {
  R as __require
};
